1 Reply Latest reply: Oct 12, 2012 11:42 AM by Hussein Sawwan-Oracle RSS

    Question on Minpack AD level for Oracle Financials 11.5.9

    user12243721
      Running Oracle Financials 11.5.9 on Windows on a 9.2..0.4 database

      Just a simple question. From my research it would appear that Minipack 11i.AD.H is the standard shipped with 11.5.9.
      However, when I query fnd_product_installations it shouls Patch level 11i.AD.E, from what I can tell is from 11.5.0. Can anyone shed some light on this. I am looking into switching from jinitiator to JRE and must have a minimum of 11i.AD.I which wouldn't be a problem to get to, but I am not sure how to get from .E to .I. All the docs assume I am on .H

      Thanks guys
        • 1. Re: Question on Minpack AD level for Oracle Financials 11.5.9
          Hussein Sawwan-Oracle
          Running Oracle Financials 11.5.9 on Windows on a 9.2..0.4 database

          Just a simple question. From my research it would appear that Minipack 11i.AD.H is the standard shipped with 11.5.9.
          11i.AD.H comes as part of 11.5.10/11.5.10.2 -- https://updates.oracle.com/Orion/PatchSearch/process_form?bug=2673262
          However, when I query fnd_product_installations it shouls Patch level 11i.AD.E, from what I can tell is from 11.5.0. Can anyone shed some light on this. I am looking into switching from jinitiator to JRE and must have a minimum of 11i.AD.I which wouldn't be a problem to get to, but I am not sure how to get from .E to .I. All the docs assume I am on .H
          To upgrade to the latest AD patchset, please refer to (About Oracle Applications DBA Minipack 11i.AD.I [ID 233044.1]).

          Thanks,
          Hussein